# Change log for remrun, the copy-and-run tool

## 0.2.0 (2022-03-24)

- Allow options to be passed to the executed program.
- Add support for ssh://[username@]host[:port] URIs.
- Code style improvements:
  - treat the $hostspec, $filename, and $opts variables as global
  - add helper functions for invoking the SSH client
  - add an EditorConfig definitions file
- Test suite improvements:
  - push the tests down into a tests/ directory tree
  - add a Python test suite running an SSH server
  - run the Python test suite in the Makefile's "test" target
  - add helper tools for running the Python test suite in a Docker
    container

## 0.1.0 (2021-12-15)

- First public release.

Comments: [Peter Pentchev](mailto:roam@ringlet.net)
